body { 
	behavior: url("csshover3.htc"); 
}

html,body {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Times, Arial, Verdana, Helvetica, Sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	background-color: #f5f6f0;
	background-image: url(../images/marton_bg0.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
body.subpage {
	background-image: none;
}
a {
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: underline;
}

a.lined {
	text-decoration: underline;
}

a.lined:hover {
	text-decoration: none;
}

table {
	empty-cells: show;
}

td {
	font-size: 10pt;
	color: #333;
	font-weight: normal;
	text-decoration: none;
}
img {
	border: 0 none;
}
img.i_valignt {
	vertical-align: top;
}

img,img.i_valignm,.inpt_img {
	vertical-align: middle;
}

img.i_valignb {
	vertical-align: bottom;
}

.text {
	padding: 0;
	margin: 0;
	border: 1px solid #D5D5D5;
	height: 20px;
	font-size: 9pt;
}

.clear,.clr {
	clear: both;
	border: 0 none;
	height: 0;
	line-height: 0;
	font-size: 0px; /*for IE*/
	margin: 0;
	padding: 0;
}

div { /*border: 1px solid;*/
	
}

#container {
	position: relative;
	display: block;
	width: 950px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	
}

#header {
	position: relative;
	width: 780px;
	height: 135px;
	padding: 0 0 0 170px;
	margin: 0;
	z-index: 20;
}

#header .logo {
	position: absolute;
	top: 10px;
	left: 0;
}
#header #basket_small_box {
	float: left;
	width: 390px;
	text-align: right;
}
#header #authentication {
	padding: 0;
	margin: 0;
	width: 390px;
	float: left;
}

#header #authentication table td {
	color: #999;
	height: 22px;
	padding: 0 10px 0 0;
}

#header .menu {
	position: relative;
	height: 40px;
	border-bottom: 1px solid #e7e8e3;
}
#header .menu a.webshop img {
	position: absolute;
	top: 10px;
	right: 0;
}

#header .menu ul {
	padding: 0 ;
	margin: 0;
	list-style-type: none;
}

#header .menu li {
	float: left;
	position: relative;
	padding: 0 5px;
	margin: 0;
	height: 40px;
}

#header .menu a,.menu a:visited {
	display: block;
	float: left;
	font-size: 10pt;
	text-decoration: none;
	text-transform: uppercase;
	color: #626262;
	height: 40px;
	line-height: 40px;
}
#header .menu a:hover {
	color: #FDC078;
}

#footer_container {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 180px;
	padding: 30px 0 0 0;
	margin: 0;
	z-index: 0;
}

#footer {
	position: relative;
	width: 950px;
	height: 180px;
	padding: 0 ;
	margin: 0 auto 0 auto;
	z-index: 10;
}

#footer table {
	/*width: 600px;*/
	/*height: 180px;*/
}

#footer table td {
	height: 30px;
	color: #333;
	font-size: 10pt;
}

#content {
	position: relative;
	width: 950px;
	padding: 0 0 10px 0;
	margin: 0 auto 0 auto;
}
.subpage #content {
	padding: 0 0 210px 0;
}
#left_content {
	float: left;
	width: 160px;
	padding: 0 10px 0 0
}
#right_content {
	float: left;
	width: 780px;
}

.additional_content {
	height: 130px;
	padding: 25px 0 210px 0;
	background-image: url(../images/marton_pilots_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.article_small_content {
	display: block;
	float: left;
	width: 230px;
	padding: 0 5px 0 0;
	font-size: 9pt;
}
.article_small_title {
	display: block;
	font-size: 12pt;
}
.article_small_image {
	float: left;
	margin: 0 5px 5px 0;
}
.box_normal {
	
}

.box_normal h1 {
	font-size: 22pt;
	line-height: 100%;
	font-weight: normal;
	color: #333;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: right;
}

.box_normal h2 {
	color: #333;
	font-size: 14pt;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

.box_normal h3 {
	font-size: 12pt;
	color: #333;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}



.box_head {
	
}

.box_content {
	padding: 0;
}

.product_list_box {
	width: 150px;
	margin: 0 60px 10px 0;
	float: left;
}
.product_list_box table {
	width: 150px;
}
.product_list_box table td.product_image{
	width: 140px;
	height: 170px;
	text-align: center;
	vertical-align: middle;
}

.product_list_box .product_name {
	font-weight: bold;
}
.product_list_box .product_price {
	font-size: 16pt;
	font-weight: bold;
}
.product_list_box .product_action_price {
	line-height: 80%;
	font-size: 16pt;
	font-weight: bold;
	color: #ff0000;
}
.product_list_box .product_action_price span {
	font-size: 12pt;
	font-weight: bold;
	color: #FDC078;
}

.last_box {
	margin: 0 0 10px 0;
}

#product_show table {
	width: 780px;
	height: 100px;
}
#product_show table td {
	vertical-align: top;
	font-size: 12pt;
	color: #333;
}

#product_show table td.product_name {
	height: 60px;
	font-size: 20pt;
	line-height: 80%;
}
#product_show table td.product_name span {
	font-size: 14pt;
}
#product_show table td.product_image {
	width: 270px;
}
#product_show .basket_cell {
	text-align: right;
	font-size: 8pt;
}
#product_show .basket_cell input.text {
	text-align: right;
}
#product_show .product_price {
	font-size: 32pt;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
#product_show .product_action_price {
	text-align: right;
	line-height: 80%;
	font-size: 32pt;
	font-weight: bold;
	color: #ff0000;
	white-space: nowrap;
}
#product_show .product_action_price span {
	font-size: 14pt;
	font-weight: bold;
	color: #FDC078;
}
.article_content, .article_content td {
	color: #666;
	line-height: 150%;
}

* html #basket_popup { 
	position: absolute;
}
#basket_popup  {
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEhJREFUeNrszzERACAMALEH/25qEBcMvcRBTjUtcFtCRERERERERERERERERERERERERERERERERERERERERERERERE5I8nwABEjQEXuO95jAAAAABJRU5ErkJggg==") repeat scroll 0 0 transparent;
	display:block;
	height:100%;
	top:0;
	left:0;
	overflow:hidden;
	position:fixed;
	width:100%;
	z-index:9999;
}
#basket_content {
	position: relative;
	display:block;
	width:700px;
	max-height:400px;
	margin:100px auto;
	padding:5px;
	background-color: #fff;
	background-image: none;
	font-size: 10pt;
	color:#000;
}
#basket_close {
	position: absolute;
	top: 5px;
	right: 5px;
}
#basket_popup  h1 {
	text-align: left;
}
#basket_loading {
	position: absolute;
	top: 5px;
	left: 350px;
}

#basket_message {
	background-color: #CC0000;
	padding: 5px;
}
div.basket_table {
	/*background-color: #e6e6e6;*/
	max-height: 290px;
	overflow:auto;
}

div.basket_table_ordering {
}

table#basket_table {
	width: 100%;
	text-align:left;
}
table.basket_table {
	width: 100%;
	text-align:left;
	font-size: 9pt;
}
table.basket_table_ordering {
	width: 100%;
	text-align:left;
	font-size: 9pt;
}
table.basket_table_ordering td {
	vertical-align: top;
}
table#basket_table th {
	font-size: 8pt;
	padding: 5px;
	font-weight: bold;
	border-bottom:1px dotted #999999;
}

table#basket_table td {
	vertical-align: top;
	font-size: 8pt;
}
table#basket_table td.action_price {
	color: #ff0000;
}

table#basket_table td.small {
	font-size: 7pt;
	white-space: nowrap;
}
table#basket_table td input {
	width: 45px;
	border:1px solid #E6E6E6;
	font-size:8pt;
}
table#basket_table td img {
	cursor: pointer;
}


table.basket_buttons{
	width: 100%;
}

table.basket_buttons td {
	vertical-align: top;
}
table tr td#amount_price {
	font-size: 12pt;
	color: #FF0000;
	font-weight: normal;
	white-space: nowrap;
}
table.basket_buttons a, table.basket_buttons input, table.basket_table_ordering input.order, .button  {
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 10px 0 10px;
	background-color: #f2f2f2;
	color: #000; 
	font-size: 14pt;
	border: 1px solid #e6e6e6;
	font-weight: bold;
}
table.basket_buttons a.order,table.basket_buttons input.order,table.basket_table_ordering input.order, .button {
	float: right;
	background-color: #ff6701;
	color: #fff; 
	border: 1px solid #a04102;
}

div.nomaxheight {
	max-height: none;
	overflow: hidden;
}
table.profile tr.baskets td {
	background-image: none;
}
table.profile td, table.profile tr.baskets table td  {
	background-image: url(../images/cu_plist_bottom.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
}
table.basket_table td.basket_head {
	font-size: 8pt;
	color: #000;
	padding: 2px 0 2px 5px;
	height: 25px;
	line-height: 25px;
	background-image: url('../images/basket_head_bg.gif');
	background-position: top left;
	background-repeat: repeat-x;
}

table.basket_table_ordering td.basket_head {
	font-size: 8pt;
	color: #000;
	padding: 2px 0 2px 5px;
	height: 25px;
	line-height: 25px;
	background-image: url('../images/basket_head_bg.gif');
	background-position: top left;
	background-repeat: repeat-x;
}

table.profile td.basket_head, table.advisor_question td.basket_head {
	font-size: 8pt;
	color: #000;
	padding: 2px 0 2px 5px;
	height: 25px;
	line-height: 25px;
	background-image: url('../images/basket_head_bg.gif');
	background-position: top left;
	background-repeat: repeat-x;
}
.basket_choose {
	text-align: right;
	line-height: 150%;
	font-size: 8pt;
	margin: 0 0 10px 0;
}
td.basket_choose input {
	width: auto;
}
table.profile_basket_table {
	font-size: 8pt;
}
table.profile_basket_table td {
	vertical-align: top;
}
table.profile_basket_table td.prices {
	white-space: nowrap;
}

table.registration th {
	border-bottom: 1px solid #E7E8E3;
	text-align: left;
}


.pilots_box {
	display: block;
	margin: 0 0 10px 0;
}
.pilots_image {
	float: left;
	margin: 0 10px 10px 0;
}
.pilots_title {
	font-size: 12pt;
	margin: 0 0 10px 0;
}